# ApiOzoneBucketInfo Data Model

Properties
name | data type | constraints | description
--- | --- | --- | ---
volumeName | string |  |
bucketName | string |  |
bucketType | string |  |
bucketEncrypted | boolean | required |
bucketInS3Volume | boolean | required |
bucketLinked | boolean | required |
sourceVolumeName | string |  |
sourceBucketName | string |  |

Example

    {
      "volumeName" : "...",
      "bucketName" : "...",
      "bucketType" : "...",
      "bucketEncrypted" : true,
      "bucketInS3Volume" : true,
      "bucketLinked" : true,
      "sourceVolumeName" : "...",
      "sourceBucketName" : "..."
    }